# Stammdaten bestätigen

`POST https://{tenant}.stamp.eu/rest/eau/employees/{employee}/stammdaten/confirm`

## Pfadparameter

| Name | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `employee` | string | ja | The employee ID |

## Antworten

### 200

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `employee_id` | string | ja |
| `confirmed` | boolean | ja |
| `stammdaten_confirmed_at` | string | ja |
| `stammdaten_confirmed_by` | string | ja |

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 404: Not found

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 422: An error

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |
